/*
Theme Name: tutitam.pl
Author: radekjakubiak.com
Author URI: http://radekjakubiak.com
Description: 
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/* workaround css for forcing svg files to appear */
/* ref: https://www.jucra.com/whmcs/knowledgebase/140/ */

.custom-bg-pos {
    
    min-height: 100vh;
}

.paginator .button-load-more {

    background: #90b1dd;
    font-family: 'Oswald';
    text-transform: uppercase;
    letter-spacing: 1.5px;
    border-radius: 50px;
    border-color: #90b1dd;
    padding: 20 45 20 45;
    border-color: #90b1dd;

}


.paginator .button-load-more:hover {

    background: #333333;
    border-color: #333333;

}

.paginator a, .paginator a * {

    color: #fff;
}

.paginator .button-load-more .button-caption:before {

    display:none;
;
}

.paginator .button-load-more .button-caption {

    font-weight: 300;
    font-style: default;
}

@media only screen and (max-width: 990px) {
    
img.preload-me {

    width:60px;
    padding:10px;

}

  }